/*body {font-family: monospace;}*/
.main-content {font-size: 1em;}
.site {background: none;}
.dropdown li ul {width: 200px;}
h2.contentheading {font-size: 120%;}
.logo {margin-top: 5px;}
#aboutThisTemplate{text-align: center;}
.plusOneLink div {margin-left: -5px !important;}
.jShop_product_block {margin-top: 10px;}
.jShop_block_product {float: left; width: 33%;}
.jShop_block_category {float: left; width: 33%;}
.productfull h1 {text-transform: uppercase; font-weight: bolder;}
.productfull .jshopImage {float: right;}
.shopRecommend {float: right;}
img.jshop_img {border: 0px;}
.dropdown li ul {box-shadow: 0px 0px 0px; -webkit-box-shadow: 0px 0px 0px;}
.chzn-choices {width: 250px; list-style: none;}
.chzn-choices li {background: none!important;}
.chzn-choices input {width: 250px !important;}
.chzn-drop {width: 250px !important;}
.tag-category ul li {background: none; float: left;}
.tag-category ul.category li {float: none; border-bottom: 1px solid #DDD;}
.tag-category ul.category li .tag-body li {border-bottom: 0px;}

#block_attr_sel_title_2 {display: none;}
#block_attr_sel_2 input {display: none;}
#block_attr_sel_2 img {width: auto; height: auto;}

#block_attr_sel_2 .radio_attr_label { width: 75px; height: 16px; display: block; overflow: hidden; }
.jshop_cart_attribute {display: none;}


.httpHeaders td.header {padding-bottom: 5px; padding-right: 5%;}

.cookieName { text-align: center; }

.cookieInfoWrap {
width: 90%;
margin: auto;
border-radius: 5px;
padding: 5px;
margin-bottom: 5px;
margin-top: 5px;

}
.cookieInfoWrap:hover{
background-color: white;
color: black;}


.cookieInfoWrap .name {
float: left;
font-weight: bolder;
}
.cookieInfoWrap .value {
float: right;
}
.cookieInfoWrap .header {
font-weight: bold;
text-decoration: underline;
}




.logo h1 {margin-top: 6%; font-family: monospace; font-size: 400%;}
.templateAdjust {display: inline-block; position: fixed; left: 10px; width: 10%; top: 10px;}
.tmplateOptions {margin-top: 5px;}


pre {
padding: 10px;
background: #222;
border-top: 1px solid #151515;
border-right: 1px solid #151515;
border-left: 1px solid #151515;
border-bottom: 1px solid #151515;
font-size: 12px;
white-space: pre-wrap;
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

table.blog {width: 100%; border-spacing: 2px;}
th {font-weight: bolder;}


.HomePage .items-leading {background: none;}
.inlineWeblink {position: absolute; bottom: 0px; right: 0px; font-size: 90% !important;}

/** Added because the top menu is displaying child items. Is disabled in module, not sure if mod issue or template - will check later */
.topnavMenu .nav-child {display: none;}


.search-results li {padding-bottom: 20px; background: none !important;}
.search-results li h4 {font-size: 125%;}

#ShopListimage5, .productfull #main_image_5 {border: 1px solid gray; box-shadow: 1px 1px gray;}

.LinksPage .category img {float: left;
max-height: 100px;
margin-right: 10px; float: left; }

.weblink-category .title {padding-bottom: 30px;}

.MainShopPage div {text-align: center;}
.MainShopPage .product_link {font-size: 1.3em !important; font-weight: bolder;}
.MainShopPage .jshop_img {max-width: 100px;}


.portfolio  img {max-width: 20%; float: left; margin-right: 20px; margin-bottom: 10px;}
.portfolio  .item-separator {display: block; border-bottom: 1px solid;}
.portfolio .column-1, .column-2, .column-3 {background: none; background-image: none;}


.top_menu li:hover {
opacity:1.0;
-ms-filter: "prodig:DXImageTransform.Microsoft.Alpha(Opacity=100)";  	/* hack IE8 	*/
filter: apha(opacity = 100); 											/* hack IE7		*/
}
.top_menu li {opacity: 0.7;}

.TweetWrapper {box-shadow: 0px 0px 0px;}

#ShowTemplateInfo {float: right;}
#ShowTemplateInfo:hover {text-decoration: underline; opacity: 0.7; cursor: pointer;}


/** Manually added to the old-sites template */
.tblcenter {text-align: center;}
.socials {width: 50%; margin: auto; text-align: center;margin-bottom: 20px;}
.fb-like {top:-3px;}
.GoogPlus {height: 24px; width: 24px; border: 0;}

.SearchResultUrl {color: green;}

.aboutme .GHubCell {display: none;}
.aboutme .UserRepos {display: none;}
.aboutme  .GHubUser {display: block;}
.aboutme .GHubLogo {display: none;}
.aboutme .repoupdDate {font-style: normal;}
.aboutme .repoLang {display: block; position: absolute; top: 0px; right: 2%; display: none}
.RepoWrap {float: left; width: 25%; position: relative;}
.RepoWrap:hover {background: white; color: black; border-radius: 5px;}
.RepoRow {display: table; margin-top: 20px;}
.BGHubPoweredBy {font-style: normal; width: auto;}

.aboutme .UserRepos h3 {margin-top: 0px !important; margin-bottom: 0px !important;}
.GHubUserInfo td.GHubUser:hover {background: transparent;}
.vmCartModule { border: 1px white solid; border-radius: 5px; padding: 10px;}
div.show_cart a {color: #73B500}
span.product_name a {color: #73B500}
table.cart-summary tr th { background: none; !important}
#facebox .my-groovy-style {color: #000000 !important}
.vm-button-correct { color: #ffffff !important}
#VCMPretext { color: #000000;}
.CredLockerLatestComms {width: 75%; margin: auto; box-shadow: 0px 0px 0px;}
.CredLockerLatestComms .CommitWrapper {box-shadow: 0px 0px 0px;}

.customads {padding-bottom: 15px;}
/** Old Changes End */



@media (max-width: 1245px){
.templateAdjust {font-size: x-small; width: 8%;}

}

@media (max-width: 1175px){
.templateAdjust {width: 5%;}

}

@media (max-width: 1060px){
.templateAdjust { width: 50%;}
.tmplateOptions {float: left; margin-top: 0px; margin-left: 10px;}
.tmplateOptions h4 {display: none;}
.logo {margin-top: 10px; clear: none;}

}

@media (max-width: 749px){
.jShop_block_product {width: 50%; margin-top: 10px;}
.jShop_block_category {width: 50%; margin-top: 10px;}
.top_menu li {opacity: 0.8}
.top_menu li a { font-weight: bolder;}
.wrapper-site {width: 100%; padding: 0px;}
}

@media (max-width: 810px){
.aboutme .repoLang {float: none; bottom: 0px; right: 0px; top: auto;}
.BGHubPoweredBy {width: 100%;}
.repoupdDate {margin-bottom: 20px; display: block;}

.cookieInfoWrap .value {float: none; word-wrap: break-word; text-align: left;}
.cookieInfoWrap .name {float: none; word-wrap: break-word;}
.cookieInfoWrap .header {display: none;}

}


@media (max-width: 985px){
.latestImagesMod .main_large_image {visibility: visible !important;}

.user1, .user2, .user3, .user4, .user5, .user6, .right-module-position {
float: none;
padding: 0;
margin: 0;
width: 100% !important;
clear: both;
}

}


@media (max-width: 450px){
.jShop_block_product {width: 100%;}
.jShop_block_category {width: 100%;}
.logo h1 {font-size: 250%;}
pre {overflow: auto;}
.RepoWrap {float: none; margin-bottom: 10px; width: 100%; display: table; border-bottom: 1px solid; padding-bottom: 10px;}
.BGHubPoweredBy {width: 100%;}
#socialBlock {display: none;}
.adDiv {margin-top: 10px;}
.info-block {max-width: 100%}
}


  .greccbutton {
    background: #fff;
    cursor: pointer;
    line-height: 20px;
    border: 1px solid #e6e6e6;
    border-radius: 4px;
    width: 60px;
    display: inline-block;
position: relative;
	top: -4px;
  }

  .greccbutton .icon {
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url('../images/btn_icons_sprite.png') transparent 0 -40px no-repeat;
  }
  .greccbutton:hover {
    background-color: #cc3732;
    color: #fff;
    border: 1px solid #dd4b39;
  }
  .greccbutton:hover .icon {
    background: url('https://developers.google.com/+/images/branding/btn_icons_sprite.png') transparent 0 0px no-repeat;
  }

  
.shopPlusOne iframe {position: relative !important; top: 2px !important;}




.table_order_list { color: #000; border-radius: 5px;}
.LoginRadius_overlay {color: #000;}
.LoginRadius_overlay input[type="text"] {color: #000;}
.loginPageSocials .userdata {display: none;}

.cookieTable {width: 100%;
border-spacing: 5px;
border-collapse: seperate;}

.cookieTable td {vertical-align: top;}

td.cookieName {
font-style: italic;
font-size: smaller;
padding-left: 10px;
padding-right: 10px;
}





.tab-content > .tab-pane, .pill-content > .pill-pane {
display: none;
}


.tab-content > .active, .pill-content > .active {
display: block;
}



table.hashCracking {
width: 60%;
border: 1px solid;
padding: 5px;
text-align: center;
}

.hashCracking th { text-align: center; }

.myCV .category-name {display: none;}
.myCV .createdby {display: none;}
.myCV .cvpageWrap {max-width: 80%; margin: auto; margin-bottom: 15px;}
.MenumyCV .main-content {border-bottom: 1px solid; padding-bottom: 20px;}
.MenumyCV .templateAdjust {display: none;}	
.myCV .coursesRow {display: table; width: 100%;}
.myCV .coursesLeft {float: left; width: 50%;}
.myCV .coursesRight {float: left; width: 50%;}
.myCV .cvSocialRow {border-bottom: 1px solid; width: 100%; display: table; padding-bottom: 10px; margin-bottom: 10px;}
.myCV .cvSocialRow div {float: left; width: 33%; text-align: center;}
.myCV .employer {font-style: italic; display: block;}
.myCV .jobTitle {font-weight: bolder; display: block; margin-bottom: 5px;}
.myCV .employmentDetail {border-bottom: 1px solid; margin-bottom: 20px;}

.Menuportfolio .cat-children {display:none;}
.tweettext a {word-wrap: break-word;}

.RssFeedPage .article-info {display: none;}
.rssBelowContent {max-height: 300px; overflow-x: auto;}
div.tooltip {display: none !important;}

.viewImageThumbLink {font-size: 0.8em;}

.latestImagesMod .content-module .igallery_search {display: none;}
.latestImagesMod .content-module .main_facebook_share {display: none;}
.latestImagesMod .content-module .main_plus_one_div {display: none;}
.latestImagesMod .content-module .main_twitter_button {display: none;}
.latestImagesMod .content-module .main_des_container {display: none;}
.latestImagesMod .content-module .main_tags_container {display: none;}
.latestImagesMod .content-module .viewImageThumbLink {display: none; }
.main_des_container {height: auto !important;}
.lbox_des_container {height: auto !important;}


.singleimage .large_img{ 
box-shadow: inset 1px 1px 0 #cccccc,inset -1px 1px 0 #cccccc, inset 1px -1px 0 #cccccc, inset -1px -1px 0 #cccccc;
padding: 5px;
border-radius: 5px;
}

.singleimage .imgWrap { width: 100%; text-align: center; margin-bottom: 20px;}
.singleimage .imgWrap .large_img {display: inline !important;}
.singleimage .imgtitle {margin-top: 30px; }
.singleimage .imgdesc {text-align: center; margin-top: 10px; margin-bottom: 20px;}

.img-intro- img {max-width: 20%; float: left; margin-right: 10px;}
.img-fulltext- img {max-width: 20%; float: left; margin-right: 10px;}
.singleImageRelatedImages {padding-top: 30px; padding-bottom: 30px;}
.singleImageRelatedImages img {box-shadow: inset 1px 1px 0 #cccccc, inset -1px 1px 0 #cccccc, inset 1px -1px 0 #cccccc, inset -1px -1px 0 #cccccc, 4px 4px 4px rgba(202, 202, 202, 0.8); border-collapse: separate;}
.main_images_wrapper {width: 100% !important; max-width: none !important;}
.buyprintbtn {height: 20px; padding-left: 4px; padding-right: 4px; padding-top: 0px; padding-bottom: 0px; margin-top: -10px;}

blockquote {
background-color: #f5f5f5;
border: 1px dotted #bbb;
padding: 14px 12px 8px 16px;
-moz-box-shadow: 2px 2px 4px #ccc;
-webkit-box-shadow: 2px 2px 4px #ccc;
box-shadow: 2px 2px 4px #ccc;
border-radius: 5px;
width: 80%;
color: #a13;
margin: auto;}


.responsive-ad-bentaskercouk { width: 320px; height: 50px; }
@media(min-width: 500px) { .responsive-ad-bentaskercouk { width: 468px; height: 60px; } }
@media(min-width: 800px) { .responsive-ad-bentaskercouk { width: 728px; height: 90px; } }
.adDiv {max-width: 728px; width: 80%; margin: auto;}
.adDivBottom {margin-left: 10px;}
.vertAd {max-width: 164px; width: 80%;}

/*.responsive-ad-bentaskercouk-vert { width: 320px; height: 50px; }*/
@media(min-width: 500px) { .vertAd .responsive-ad-bentaskercouk { width: 468px; } }
@media(min-width: 800px) { .vertAd .responsive-ad-bentaskercouk { width: 176px; } }

.hljs { background: #222;}
.MenuFTTRpg iframe {display: none;}
.MenuFTTRpg #main_component {display: none}
.MenuFTTRpg #mod-finder-searchword {display: none}

.pubkey {
max-width: 550px;
max-height: 200px;
overflow: hidden;
overflow-y: scroll;
}

.alert-notice {display: none;}

#socialPlaceHolder {border: 1px solid; border-radius: 5px; padding: 3px; position: relative}
#socialPlaceHolder img { opacity: 0.5; }
#socialPlaceHolder div {width: 100%;height: 100%;position: absolute;top: 0;left: 0;z-index: 10;font-size: 1.6em;text-align: center;opacity: 1;vertical-align: middle;padding-top: 2%;}


div.alert-warning {display:none;}


div.resultsWriteup th {text-align: center}
div.resultsWriteup td {text-align: center}
div.resultsWriteup td img {width: 30px;}
div.resultsWriteup #appPerms td {border: 1px solid}
div.resultsWriteup #appPerms th {border: 1px solid}
div.resultsWriteup #appBehaviour td {border: 1px solid}
div.resultsWriteup #appBehaviour th {border: 1px solid}

,img-fulltext- img {margin: 10px}

:not(pre) > code { padding: 2px 4px; color: #c0341d; background-color: #fcedea; border-radius: 3px; }

.info-block {margin: auto; max-width: 80%; color: #000; background-color: #79b5ff7a; border-color: #79b5ff7a; border-radius: 5px; padding: 5px; border: 1px solid #79b5ff7a; margin-bottom: 20px}
.info-block a {color: #717175}

.photos-cat-wrap {float:left; padding: 5px; text-align: center;}
.photos-cat-wrap img {display: block; margin-bottom: 5px;}
.blogphotos-archive-listing .cat-children {display: none;}
.archived-photos-item {text-align: center}
.archived-photos-item img {max-width: 80%; float: none; display: block; margin: auto; margin-bottom: 10px;}
.item-pagephotos-archive-listing .img-fulltext- img {max-width: 80%;float: none;margin: auto;display: block;margin-bottom: 10px;}
.tag-category img {max-width: 20%;margin-right: 5px;}
.similarphotowrap img {display: block; margin: auto; margin-bottom: 5px;}
.latestphotoswrap img {margin-bottom: 5px;}
body {color: #000;}
pre {color: #fff;}
h2, h3, a.policy {color: #028BC0;}
#ShowTemplateInfo {color: #028BC0;}
.logoDark {display: none;}
.TweetWrapper {border: 1px solid #CCC;}
.background-site {background: #F7F7F7;}

#ShopListimage3 {background: #000;}
.cookieTable tr:hover {background: #fff; color: #000;}

@media (max-width: 749px){

.top_menu li a { color: #028BC0;}

}

